{
    "stationMode": 1,
    "hostname": "sprocket",
    "apSSID": "sprocket",
    "apPassword": "th3r31sn0Sp00n",
    "connectTimeout": 20000,
    "stationSSID": "th1ngs4p",
    "stationPassword": "th3r31sn0Sp00n",
    "meshSSID": "whateverYouLike",
    "meshPassword": "somethingSneaky",
    "meshPort": 5555,
    "channel": 5
}